# StepVisual_Array1OfCurveStyleFontPattern.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepVisual_CurveStyleFontPattern.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_StepVisual_CurveStyleFontPattern
#define | Array1Item_hxx <StepVisual_CurveStyleFontPattern.hxx>
#define | TCollection_Array1 StepVisual_Array1OfCurveStyleFontPattern
#define | TCollection_Array1_hxx <StepVisual_Array1OfCurveStyleFontPattern.hxx>

## Define Documentation

#define Array1Item Handle_StepVisual_CurveStyleFontPattern

#define Array1Item_hxx <StepVisual_CurveStyleFontPattern.hxx>

#define TCollection_Array1 StepVisual_Array1OfCurveStyleFontPattern

#define TCollection_Array1_hxx <StepVisual_Array1OfCurveStyleFontPattern.hxx>